"CHOOSE_AUDIO_TRACK"="Trieu la pista d'àudio";
"CHOOSE_SUBTITLE_TRACK"="Trieu la pista de subtítol";

"PLAYING_EXTERNALLY_TITLE"="TV connectada";
"PLAYING_EXTERNALLY_DESC"="Aquest vídeo s'està reproduint a la TV";

"VFILTER_HUE"="To de color";
"VFILTER_CONTRAST"="Contrast";
"VFILTER_BRIGHTNESS"="Brillantor";
"VFILTER_SATURATION"="Saturació";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="S'ha produït un error en la reproducció";
"AR_CHANGED"="Relació d'aspecte: %@";
"DEFAULT"="Per defecte";
"FILL_TO_SCREEN"="Escapça per ajustar a la pantalla";
"DEVICE_TOOSLOW_TITLE"="El dispositiu és massa lent";
"DEVICE_TOOSLOW"="El vostre %@ és molt lent per reproduir «%@». Voleu obrir-lo igualment?";
"PLAYBACK_SPEED"="Velocitat de reproducció";

"BUTTON_EDIT"="Edita";
"BUTTON_DONE"="Fet";
"BUTTON_OPEN"="Obre";
"BUTTON_CANCEL"="Cancel·la";
"BUTTON_SAVE"="Desa";
"BUTTON_DOWNLOAD"="Baixades";
"BUTTON_DELETE"="Elimina";
"BUTTON_NEXT"="Següent";
"BUTTON_CONTRIBUTE"="Col·laboreu";
"BUTTON_BACK"="Endarrere";
"BUTTON_CONNECT"="Connecta";
"BUTTON_REPEAT"="Repetició";
"BUTTON_RENAME"="Rename";
"BUTTON_LEARN_MORE"="Learn More";
"PRIVATE_PLAYBACK_TOGGLE"="Reproducció privada";

"UPGRADING_LIBRARY"="Actualitza la biblioteca de medis";

"OPEN_NETWORK"="Obre un flux de xarxa";
"NETWORK_TITLE"="Flux de xarxa";
"OPEN_NETWORK_HELP"="Introduïu una adreça http, rtsp, rtmp, mms, ftp o udp/rtp per obrir directament el flux.";
"ABOUT_APP"="Quant al VLC per a l'iOS";
"OPEN_VLC_MENU"="Obre el menú lateral de VLC";
"HTTP_UPLOAD"="Pujada WiFi";
"HTTP_UPLOAD_SERVER_OFF"="Servidor inactiu";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Cap connexió WiFi activa";

"HTTP_DOWNLOAD_FAILED"="Ha fallat la baixada amb el codi HTTP %i";
"HTTP_FILE_CREATION_FAILED"="Ha fallat la creació del fitxer";
"HTTP_DOWNLOAD_CANCELLED"="Baixada cancel·lada per l'usuari";

"DOWNLOAD_FROM_HTTP_HELP"="Entreu una adreça per a baixar el fitxer en la carpeta %@";
"DOWNLOAD_FROM_HTTP"="Baixades";
"ERROR_NUMBER"="S'ha produït un error %i";
"DOWNLOAD_FAILED"="S'ha produït un error en la baixada";
"FILE_NOT_SUPPORTED"="Format de fitxer no suportat";
"FILE_NOT_SUPPORTED_LONG"="El format de fitxer utilitzat per %@ no es compatible amb aquest versió de VLC per a l'iOS.";
"SCHEME_NOT_SUPPORTED"="Address scheme not supported";
"SCHEME_NOT_SUPPORTED_LONG"="The address scheme (%@) is not supported. Please use an address starting with HTTP, HTTPS or FTP.";
"LIBRARY_ALL_FILES"="Tots els fitxers";
"LIBRARY_MUSIC"="Àlbums de música";
"LIBRARY_SERIES"="Sèries de televisió";
"LIBRARY_TRACKS"="%i pistes";
"LIBRARY_SINGLE_TRACK"="%i pista";
"LIBRARY_EPISODES"="%i episodis, %i no llegit";
"LIBRARY_SINGLE_EPISODE"="%i episodi, %i no llegit";
"LIBRARY_TRACK_N"="Pista %i";
"LIBRARY_MINUTES_LEFT"="%@m esquerra";
"RENAME_MEDIA_TO"="Enter new name for %@";

"SECTION_HEADER_LIBRARY"="Biblioteca multimèdia";
"SECTION_HEADER_NETWORK"="Xarxa";

"LOCAL_NETWORK"="Xarxa local";
"CONNECT_TO_SERVER"="Connecta amb el servidor";
"ENTER_SERVER_ADDRESS_HELP"="Introduïu l'adreça IP o el nom del servidor on voleu connectar-vos.";
"ENTER_SERVER_CREDS_HELP"="Si ho requereix el servidor, introduïu el nom d'usuari i la contrasenya.";
"USER_LABEL"="Usuari";
"PASSWORD_LABEL"="Contrasenya";

"LOCAL_SERVER_REFRESH"="Actualitza";
"LOCAL_SERVER_LAST_UPDATE"="Darrera actualització de %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="SERVER CONNECTION FAILED";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Please check your server address and credentials";

"DROPBOX_DOWNLOAD"="Voleu baixar el fitxer?";
"DROPBOX_DL_LONG"="Voleu baixar «%@» al vostre %@?";
"DROPBOX_LOGIN"="Entrada";
"CLOUDUNLINKING"="Voleu desenllaçar VLC per iOS del compte %@?";
"CLOUDUNLINKING_DONE"="VLC s'ha desenllaçat del compte %@. Inicieu la sessió de nou.";
"BUTTON_CLOUDUNLINKING"="Desenllaça";
"SETTINGS_UNLINK_DROPBOX"="Desenllaça de Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Desenllaça de Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Error de recuperació de fitxers";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="El fitxer s'ha baixat correctament";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="ÈXIT";
"GDRIVE_ERROR_DOWNLOADING_FILE"="S'ha produït una errada mentre es baixava";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ERROR";
"GDRIVE_AUTHENTICATION_ERROR"="Error d'autentificació";

"NUM_OF_FILES"="%i fitxers";
"ONE_FILE"="1 fitxer";
"NO_FILES"="Cap fitxer compatible";
"DOWNLOADING"="S'està baixant...";
"REMAINING_TIME"= "Remaining time: %@";
"ENTER_PASSCODE"="Introduïu el codi";
"REENTER_PASSCODE"="Confirmeu el codi";
"PASSCODE_SET"="Introduïu el codi de pas";
"PASSCODE_CHANGE"="Canvi el codi";
"PASSCODE_ENTER_OLD"="Introduïu el codi antic";
"PASSCODE_ENTER_NEW"="Introduïu el codi nou";
"PASSCODE_REENTER_NEW"="Confirmeu el codi nou";
"PASSCODES_DID_NOT_MATCH"="Els codis no coincideixen. Torneu a intentar-ho";
"PASSCODE_FAILED_1"="1 intent fallit de codi d'accés";
"PASSCODE_FAILED_FORMAT"="%d intents fallits de codi d'accés";

"Settings"="Paràmetres"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Biblioteca multimèdia buida";
"EMPTY_LIBRARY_LONG"="For playback, you can stream media from a server on your local network, from the cloud or synchronize media to your device using iTunes, WiFi Upload or Cloud services.";

"PLAYBACK_SCRUB_HELP"="Feu lliscar el dit avall per ajustar la taxa de depuració.";
"PLAYBACK_SCRUB_HIGH"="Depuració molt ràpida";
"PLAYBACK_SCRUB_HALF"="Depuració a velocitat 1/2";
"PLAYBACK_SCRUB_QUARTER"="Depuració a velocitat 1/4";
"PLAYBACK_SCRUB_FINE"="Depuració fina";
"PLAYBACK_POSITION"="Posició de reproducció";
"VIDEO_FILTER"="Filtres de vídeo";
"VIDEO_FILTER_RESET_BUTTON"="Reinicia els filtres de vídeo";
"VIDEO_ASPECT_RATIO_BUTTON"="Intercanvia la relació d'aspecte del vídeo";
"PLAY_PAUSE_BUTTON"="Reprodueix o pausa la reproducció actual";
"BWD_BUTTON"="Salta cap enrere";
"FWD_BUTTON"="Salta cap endavant";

"VERSION_FORMAT"="Versió: %@";
"BASED_ON_FORMAT"="Basat en:<br />%@";

"NEW"="NOU";

"BUG_REPORT_TITLE"="Informeu d'un error";
"BUG_REPORT_MESSAGE"="Voleu crear un informe d'error?";
"BUG_REPORT_BUTTON"="Obre el Safari";

"VO_VIDEOPLAYER_TITLE"="Reproductor de vídeo";
"VO_VIDEOPLAYER_DOUBLETAP"="Feu dos tocs per mostrar o amagar els controls de reproducció";

"FIRST_STEPS_WELCOME"="Welcome";
"FIRST_STEPS_WELCOME_DETAIL"="First steps to Sync and Play Your Media.";
"FIRST_STEPS_ITUNES"="Sincronització de fitxers a l'iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSwitch to the \"Apps\" tab, scroll down and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Connecteu el %@ a la xarxa del seu Mac o PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Canvieu el commutador a la barra lateral, introduïu la URL al navegador web i pengeu els fitxers.";
"FIRST_STEPS_CLOUDS"="Núvols";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Penja els suports a Google Drive o Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Obriu la barra lateral per seleccionar el vostre proveïdor de Núvol i accediu els vostres mitjans de comunicació per baixar o veure el flux de dades.";
"FIRST_STEPS_PLAYBACK"="Playback";
"FIRST_STEPS_FLOSS"="VLC per iOS és lliure i programari de codi obert desenvolupat per voluntaris.\n\nEsperem que t'agradi.";

"FIRST_STEPS_TIME"="Temps";
"FIRST_STEPS_ASPECT"="Proporció d'aspecte";
"FIRST_STEPS_SPEED"="Velocitat";
"FIRST_STEPS_REPEAT"="Repeteix";
"FIRST_STEPS_SUBTITLES"="Pistes de subtítols";
"FIRST_STEPS_AUDIO"="Pistes d'àudio";
"FIRST_STEPS_VOLUME"="Volum";
"FIRST_STEPS_POSITION"="Position";
